<?xml version="1.0" encoding="utf-8"?>
<vbox name="PersonalHabitPage" bkgrd-color="#WhiteColorStr" bkgrd-skin="0">
  <obj class="Static" name="StaticCloseTip" stringid="16342" height="22" />
  <vbox height="40" left="10">
    <obj class="Button" name="BtnHideMainFrame" style="BS_RADIOBUTTON" stringid="16343" height="22"/>
    <spacer height="3" />
    <obj class="Button" name="BtnExitProgram" style="BS_RADIOBUTTON" stringid="16344" height="22" />
  </vbox>
  <spacer height="20" />
  <hbox height="22">
    <obj class="Button" name="BtnSetTimeAway" style="BS_CHECKBOX"  stringid="16345" width="320"/>
    <vbox name="EidtTime" border="#TextInputBorderColor"  left="10" height="20" width="30">
      <obj class="Edit" name="EditTime" style="ES_NUMBER" left="2" top="2" right="-2" bottom="-2" />
    </vbox>
  </hbox>
  <spacer height="3" />
  <obj class="Button" name="BtnAutoBusyState" style="BS_CHECKBOX" height="22" stringid="16346"/>
</vbox>
